<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المنشآت الخدمية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي التي لا تتعامل بأي نوع من أنواع المخزون السلعي التي ذكرت.</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>في المنشآت التجارية يكون هناك حسابان ختاميان:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>حساب لمتاجرة البضاعة</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>حساب للأرباح والخسائر</p>
	</cont_txt><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>وكلا الحسابين يُدرجان في قائمة الدخل على مستوى مرحلتين:</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>المرحلة الأولى تبين مجمل الربح أو الخسارة الخاصة بمتاجرة البضاعة</p>
	</cont_txt><cont_txt bullet="lev1" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>المرحلة الثانية تبين صافي الربح أو الخسارة</p>
	</cont_txt></content></flip_pop>